:root {
    --dark: #fafafa;
    --dark1: #fff;
    --dark2: #b3bccc;

    --light: #2e3440;
    --light1: #2e344055;
}

.sidebarTitle, .dropdown-content li > a, .dropdown-content li > span {
    color: var(--accent-dark)
}

.card {
    filter: sepia(0.5)
}